Download: akismet_plugin-1.8.zip

Downloading: akismet_plugin-1.8.zip Akismet

Requirements

You'll need a "Wordpress API key", which you can get by signing in on http://wordpress.com/.

The plugin requires b2evolution version 1.8 or later.

Settings

HTML

<div id="server_array_include"><!−− used as anchor −−>

SERVER array

List of $_SERVER keys, that should additionally get sent with the comment data. The default should be safe to not include sensitive data.

Changes

1.10

(in development)
The Akismet plugin now also protects the message form.